Name:       dvdbackup
Version:    0.4.1
Release:    1%{?dist}
Summary:    Command line tool for ripping video DVDs
License:    GPLv3+
Group:      Applications/Multimedia
URL:        http://dvdbackup.sourceforge.net/
Source0:    http://downloads.sourceforge.net/dvdbackup/%{name}-%{version}.tar.bz2

BuildRequires:  gettext
BuildRequires:  libdvdread-devel

%description
dvdbackup is a tool to rip video DVDs from the command line. It has
the advantages of being small, fast, and easy to use.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} install
rm -rf $RPM_BUILD_ROOT%{_datadir}/doc/*

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS NEWS COPYING README
%{_bindir}/dvdbackup
%{_datadir}/man/man1/*

%changelog
* Thu Jul 29 2010 BYVoid <byvoid.kcp@gmail.com> - 0.4.1-1
- Initial release for RPM package.
